Subject: Re: Job | Tech Support Remote Screening
From: shefali <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 14:38:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4223 Applicants

View All

shefali
I have done my mba in HR and marketing so I would like to pefer hr and admin, I am working as an accountant in a firm. I want to gain knowledge rather than money.

Shortlist

Reject

Current Designation Process Associate
Current Company Genpact
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Noida, Chandigarh
Education
MBA/PGDM
PIET
BBA
Graduation Institute Not Mentioned
Key Skills
tally, ms office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem